\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{fullpage,url}
\usepackage{documentation}

\begin{document}

\title{Guia de instalacion \\ Jupyter Notebook}

\input{intro.tex}

\section{Ubuntu}
\input{ubuntu.tex}

\section{Windows}
\input{windows.tex}

\section{Mac OS}
\input{macos.tex}

\section{Sobre cómo editar código en Python}
\input{end.tex}

\end{document}
